Subject: New Reply Received - Transaction details
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 08:36:37 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Transaction details  Ticket comment <div dir="auto">Hello<div dir="auto">Its still not done.. I  was told that it will be done by yesterday. Tabby told me they did not receive any such email from ur team.</div>
<div dir="auto"><br></div>
<div dir="auto">IF DO NOT WANT TO ESCALATE IT ANY FURTHER..GET IT DONE TODAY.. I DONT WANT CALLS WITH APPOLOGIES.. I NEED THIS TO BE DONE TODAY!!!!!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Jun 2021, 4:15 pm Afifa Sheikh, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi<div dir="auto">Yes someone named Akshay called me yesterday..he assured me that he will be asking the finance team to communicate with Tabby to process refund.</div>
<div dir="auto">So far i have not received any updates from them.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Afifaj</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 8 Jun 2021, 6:59 am Lifestyle, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Afifa,<br>
</div></div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team and have been advised that someone from our escalation department has contacted you regarding this, we hope that they were able to resolve this as per your convenience. Please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639928